{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7b855fab-ee71-494e-89e5-1122041fa82d",
            "type": "LIST",
            "value": [
                "/Documents/TS103301_V104_clean.xhtml/299468b6-80e7-4a89-9e17-fcfec17120a3",
                "/Documents/TS103301_V104_clean.xhtml/28cb2500-bdc6-433d-9a15-2c14136109ab",
                "/Documents/TS103301_V104_clean.xhtml/02e92920-4241-4fd0-bb41-5e09fb7402ca"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "7b855fab-ee71-494e-89e5-1122041fa82d",
            "type": "STRING",
            "value": "Check RLT Service specific parameters"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7b855fab-ee71-494e-89e5-1122041fa82d",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "7b855fab-ee71-494e-89e5-1122041fa82d"
}